---
categories: web
title: Howto NextCloud
...

* Documentation : <https://docs.nextcloud.com/>

[NextCloud](https://docs.nextcloud.com/) est un Logiciel Libre permettant de stocker des fichiers sur un serveur distant, ce que l'on appelle souvent « un Cloud ». Les fichiers sont accessibles via une interface web, via la protocole WebDAV ou via un connecteur de synchronisation disponible sur Linux/Mac/Windows. Il existe aussi une application Android/iPhone. Dérivé du logiciel _OwnCloud_, NextCloud est devenu une plateforme collaborative permettant aisément le partage de fichiers même à des utilisateurs non connectés (de façon semblable à "Google Docs") ou l'ajout de module de contacts, calendriers, etc. NextCloud est une alternative aux logiciels privateurs comme Dropbox ou Google Drive/Docs.

## Installation

Dépendances :

~~~
# apt install bzip2 php-gd php-json php-xml php-mbstring php-zip php-curl php-bz2 php-intl php-gmp php-apcu php-redis php-bcmath
~~~

On utilise avec Nginx, MariaDB et Redis.

On télécharge la dernière version sur <https://download.nextcloud.com/server/releases/>

Les donnnées iront dans le répertoire <data>

à compléter....
